problem z mediami

Dobry den keď si chcem pustit napriklad MP3 klasicky cez prehravaš filmov naskoči my hláška že vyžaduje prídavný zásuvný modul MPEG-1 layer 3 ked ho dam vyhľadať (cez tu hlašku ) tak my naskoši že sa ho nepodarilo najsť skúšal som už stahovat aj ine software ale bezuspešne čo s tím ??

Opět, viz příručka http://wiki.fedora.cz/doku.php?id=navody:prirucka:nekomercni_aplikace_multimedia#instalace_multimedialnich_kodeku

prepač nevšimol som si to … ale terau mi pre zmenu mi naskakuje hlaška
Zavedeny zásuvné moduly: langpacks, presto, refresh-packagekit
Adding cs_CZ to language list
Uspořádává se průběh instalace
Balíček gstreamer-plugins-bad není dostupný.
Chyba: Není co dělat
a to iste mi naskakuje aj pri pridruženich prehravačoch ako mplayer vlc a pod.

No hned druhá odrážka v tom odkazu, co jsem poslal prvně, je přečtěte si kapitolu Přidání repositáře… tak šup do toho, přidej si i RPMFusion, to vyřeší jak absenci balíčku gstreamer, tak vlc http://wiki.fedora.cz/doku.php?id=navody:prirucka:instalace_aplikaci#pridani_repozitare

Dakujem už mi to ide :slight_smile: